
/*---------------------------------------
 **   Responsive            -----
-----------------------------------------*/
@media (min-width: 980px) {
	.navbar-header {
	    display: table;
	    margin: 0;
	    position: fixed;
	    top: 100px;
	    width: auto;
	    z-index: 9;
	}
	.navbar-header .navbar-brand {
	    height: auto;
	}
	#main-nav {
	    min-height: 0px;
	    background: none;
	}
	.navbar, .header {
	    min-height: 0px
	}
	#menu-orchard-menu li {
		float: none !important;
	}
	#home .main-navigation {
	    display: table;
	    margin: 0;
	    position: fixed;
	    top: 300px;
	    width: auto;
	    z-index: 9;
	}
	#home .main-navigation ul.navbar-nav {
	    border-bottom: medium none;
	    border-top: medium none;
	    display: inline-block !important;
	    text-align: left;
	    width: auto;
	}
	#home .main-navigation ul {
	    margin: 0;
	    text-indent: 0;
	}
	#home .main-navigation li {
	    margin: 5px 0;
	}
	#home .main-navigation li.cart a {
	    background-image: url("images/cart.svg");
	    background-position: right center;
	    background-repeat: no-repeat;
	    font-size: 0 !important;
	    height: 25px;
	    margin-left: 6px !important;
	    padding: 0 !important;
	    width: 30px;
	}
	#home .main-navigation li a, 
	#home .main-navigation li {
	    display: list-item;
	    text-decoration: none;
	}
	#home .main-navigation li a:hover {
	    color: #FFF;
	    background-color: #000;
	    font-family: 'proxima_nova_rgbold';
	}
	#home .main-navigation li a {
	    border-bottom: 0 none;
	    border-radius: 0;
	    color: #555555;
	    display: inline-block !important;
		font-size: 10pt;
    	font-family: 'proxima_nova_rgregular';
	    font-weight: normal;
	    line-height: 20px;
	    margin: 0 !important;
	    padding: 0 5px !important;
	    text-transform: lowercase;
	    white-space: nowrap;
	}
	.main-navigation li a:hover {
	    font-weight: bold;
	}
}

/*
@media (max-width: 992px) {

	.purchase-now .red-btn{
	    float: none;
	}
	.skills{
	    margin-left: 0;
	}
	#client-feedbacks .feedback-box{
	    width: 100%;
	    margin-left: 0;
        margin-right: 0;
	}
	.intro-text{
    	margin-top: 31%;
        font-size: 45px;
        line-height: 55px;
    }
    .section-header h2{
        font-size: 35px;
    }
    .section-header {
        padding-bottom: 30px;
    }
    .focus, .works, .about-us, .features, .packages, .products, .testimonial {
        padding-top: 60px;
        padding-bottom: 60px;
    }

}
*/
/*@media (max-width: 767px) {*/
@media (max-width: 979px) {
	.navbar-collapse.collapse {
		height: 0px !important;
	}
	.navbar-collapse.in {
		height: auto !important;
	}
	.navbar-inverse .navbar-nav li:hover > ul.sub-menu {
		display: none;
	}
	.navbar-toggle {
		display: block;
		z-index: 9999;
	}
	.navbar-account {
		z-index: 9999;
	}
	.container > .navbar-header,
	.container-fluid > .navbar-header,
	.container > .navbar-collapse,
	.container-fluid > .navbar-collapse {
		margin-right: 100px;
	}
	.bs-navbar-collapse {
		border: 0;
	}
	#main-nav {
		overflow: hidden;
	}
	.navbar-inverse .navbar-nav {
		padding-left: 10px;
		line-height: normal;
		text-align: center;
	}
	.navbar-inverse .navbar-nav>li {
		display: inline-block;
		margin-bottom: 0;
	}
	#wpmenucartli {
		width: 60px !important;
	}
/* HOME */
	.header {
		min-height: 50px !important;
		height: auto !important;
		padding-bottom: 0px !important;
	}
	.navbar-inverse.hidden {
	    display: none;
	}
	.intro {
		margin-top: 60%;
		line-height: 6vh;
		font-size: 6.5vw;
	}
	.intro-text{
	    margin-top: 40%;
        font-size: 32px;
        line-height: 37px;
    }
	h2 {
		font-size: 6.5vw !important;
	}
	.other-focus-list ul li {
		display: block;
		text-align: left;
		margin-right: 0;
	}
	/* blog */
	.post-img-wrap {
		width: 100%;

	}
	.listpost-content-wrap {
		width: 100%;
		margin-top: 20px;
	}
	.post-img-wrap a {
		float: none;
		margin: 0 auto;
		width: 250px;
		height: 250px;
	}
	.post-img-wrap a img{

		width: auto;
	}
	/* comments */
	.comment-reply-link{
		position: relative;
		margin-top: 10px;
	}
	.navbar-brand {
		height: auto !important;
		line-height: inherit !important;
		padding: 15px 0 0 15px;
	}
	.navbar-brand img {
		width: 50%;
	}
	.menu table {
		width: 100% !important;
	}
	.contact-us #wpgmza_map {
		height: 150px !important;
		width: 90% !important;
		margin: 0 auto !important;
	}
	.section-header {
		float: none;
	}
	.orc-col {
		width: 100% !important;
		background-color: rgba(225,225,225,0.7)
	}
	.cleanse-container {
		width: 100% !important;
	}
	.cleanse-col {
		width: 100% !important;
		float: none;
	}
	#faq .FAQ {
		width: 100% !important;
	}
	.about-us {
		min-height: 200px !important;
	}
	.menu-title .caption {
		/*
		bottom: 3% !important;
		float: none !important;
		font-size: 16px !important;
		max-width: 320px !important;
		right: 0 !important;
		*/
		width: auto;
		top: -55px;
		right: 10px !important;
	}
	.menu-title .caption img {
		max-width: 320px !important;
		width: 80%;
		float: right;
	}
	.SliderWeb .green_back img, .SliderWeb .orange_back img, .SliderWeb .purple_back img, .SliderWeb .yellow_back img, .SliderWeb .milk_back img {
	    margin: 5% auto;
	    padding-left: 0px;
	    width: 80%;
	}
	.carousel-control.left {
		margin-left: -15px !important;
		background: none !important;
		z-index: 500 !important;
	}
	.carousel-control.right {
		background: none !important;
		margin-right: 0px !important;
	}
	.green_back img, .orange_back img, .purple_back img, .yellow_back img, .milk_back img {
		padding-left: 0 !important;
		height: auto !important;
	}
	.woocommerce-page .container article, .width80, .tax-product_cat #main {
		width: 100% !important;
		padding-top: 33px;
	}
	.activation-slider .textwidget img, .activation-slider .simple-image img {
		height: 400px !important;
		width: 109px !important;
	}
	.tax-product_cat .page-title {
		width: 100% !important;
	}
	.tax-product_cat .category-note {
		max-width: 100% !important;
	}
	.cateogry-pager {
	    margin-left: -5% !important;
	    position: fixed !important;
	    top: 30% !important;
	    width: 92% !important;
	}
	.scrolldown img {
		width: auto;
	}
	.LogoWeb {
		display: none !important;
	}
	.LogoMobile {
		display: block !important;
	}
	.SliderWeb {
		display: none !important;
	}
	.SliderMobile {
		display: block !important;
	}
	.SliderMobile p { margin-bottom: 0; }
	section.faq {
		padding: 30px 0 !important;
	}
	.cleanse-col p {
		height: auto !important;
	}
	#footer .container {
		padding: 0 !important;
	}
	.AlpinePhotoTiles-row {
		display: none;
		visibility: hidden;
	}
	.AlpinePhotoTiles_image_list_class {
		display: block !important;
		visibility: visible !important;
	}
	.AlpinePhotoTiles-link,
	.sbi_type_image {
		width: 30% !important;
		float: left !important;
		margin: 5px;  
	}
	.AlpinePhotoTiles_parent_class,
	.sbi_images {
		max-width: 100% !important;
	}
	.company-details {
		padding-bottom: 0px !important;
		margin-top: 0px !important;
	}
	.SliderMobile .textwidget img.slider-image {
	   position:absolute;
	   top:50%;
	   left:50%;
	   margin-top:-50%;
	   margin-left:-50%;
	}
}
@media (max-width: 480px) {
	.navbar-collapse {
		z-index: 9999 !important;
	}
	.responsive-logo .navbar-brand {
		/*
		width: 100%;
		height: auto;
		line-height: auto;
		float: left;
		*/
		padding: 0;
	    float: none !important;
	}
	.responsive-logo .navbar-brand img.LogoMobile {
		/*width: 40% !important;
		float: none;*/
		margin: 9px auto !important;
		max-width: 200px !important;
	}
	.responsive-logo .navbar-brand img {
		/*
		width: 50px !important;
		float: right;
		*/
	}
	#wpmenucartli {
		width: 60px !important;
	}
/* HOME */
	.header {
		height: auto !important;
		padding-bottom: 50px !important;
	}
	.intro {
		margin-top: 60%;
		line-height: 6vh;
		font-size: 6.5vw;
	}
	.intro-text{
	    margin-top: 40%;
        font-size: 32px;
        line-height: 37px;
    }
	h2 {
		font-size: 6.5vw !important;
	}
	.other-focus-list ul li {
		display: block;
		text-align: left;
		margin-right: 0;
	}
	/* blog */
	.post-img-wrap {
		width: 100%;

	}
	.listpost-content-wrap {
		width: 100%;
		margin-top: 20px;
	}
	.post-img-wrap a {
		float: none;
		margin: 0 auto;
		width: 250px;
		height: 250px;
	}
	.post-img-wrap a img{

		width: auto;
	}
	/* comments */
	.comment-reply-link{
		position: relative;
		margin-top: 10px;
	}
	.navbar-brand img {
		width: 50%;
	}
	.menu table {
		width: 100% !important;
	}
	.contact-us #wpgmza_map {
		height: 150px !important;
		width: 90% !important;
		margin: 0 auto !important;
	}
	.section-header {
		float: none;
	}
	.orc-col {
		width: 100% !important;
		background-color: rgba(225,225,225,0.7)
	}
	.cleanse-container {
		width: 100% !important;
	}
	.cleanse-col {
		width: 100% !important;
		float: none;
	}
	.about-us {
		min-height: 200px !important;
	}
	.about-us p {
		text-align: center;
		padding: 5px;
	}
	.cleanse-container .cleanse-para {
		width: 100% !important;
		text-align: center !important;
		padding: 5px !important;
	}
	#faq .FAQ {
		width: 100% !important;
	}
	.menu-title .caption {
		/*
		bottom: 3% !important;
		float: none !important;
		font-size: 16px !important;
		max-width: 320px !important;
		right: 0 !important;
		*/
		width: auto;
		top: -55px;
		right: 10px;
	}
	.menu-title .caption img {
		max-width: 320px !important;
		width: 70%;
		float: right;
	}
	.SliderWeb .green_back img, .SliderWeb .orange_back img, .SliderWeb .purple_back img, .SliderWeb .yellow_back img, .SliderWeb .milk_back img {
	    margin: 5% auto;
	    padding-left: 0px;
	    width: 80%;
	}
	.carousel-control.left {
		margin-left: -15px !important;
		background: none !important;
		z-index: 500 !important;
	}
	.carousel-control.right {
		background: none !important;
		margin-right: 0px !important;
	}
	.green_back img, .orange_back img, .purple_back img, .yellow_back img, .milk_back img {
		padding-left: 0 !important;
		height: auto !important;
	}
	.woocommerce-page .container article, .width80, .tax-product_cat #main {
		width: 100% !important;
		padding-top: 33px;
	}
	.activation-slider .textwidget img, .activation-slider .simple-image img {
		height: 400px !important;
		width: 109px !important;
	}
	.tax-product_cat .page-title {
		width: 100% !important;
	}
	.tax-product_cat .category-note {
		max-width: 100% !important;
	}
	.cateogry-pager {
	    margin-left: -5% !important;
	    position: fixed !important;
	    top: 30% !important;
	    width: 92% !important;
	}
	.scrolldown img {
		width: auto;
	}
	.LogoWeb {
		display: none !important;
	}
	.LogoMobile {
		display: block !important;
	}
	.SliderWeb {
		display: none !important;
	}
	.SliderMobile {
		display: block !important;
	}
	.SliderMobile p { margin-bottom: 0; }
	section.faq {
		padding: 30px 0 !important;
	}
	.cleanse-col p {
		height: auto !important;
	}
	#footer .container {
		padding: 0 !important;
	}
	.AlpinePhotoTiles-row {
		display: none;
		visibility: hidden;
	}
	.AlpinePhotoTiles_image_list_class {
		display: block !important;
		visibility: visible !important;
	}
	.AlpinePhotoTiles-link,
	.sbi_type_image {
		width: 46% !important;
		float: left !important;
		margin: 5px;  
	}
	.AlpinePhotoTiles_parent_class,
	.sbi_images {
		max-width: 100% !important;
	}
	.company-details {
		padding-bottom: 0px !important;
		margin-top: 0px !important;
	}
	#menu-login-menu li a {
		font-size: 8pt !important;
	}
	#menu-login-menu li#menu-item-120 { margin-right: 0px; }
	.menu li.facebook,
	.menu li.twitter,
	.menu li.instagram { display: none !important; }
	.content-left-wrap{
		margin-top: 0px;
	}
	.woocommerce .products ul, .woocommerce ul.products {
		margin-top: 15px !important;
	}
	.tax-product_cat .category-note {
		float: none !important;
	}
}
@media (max-width: 320px) {
    .intro {
		line-height: 25px;
		/*font-size: 7vw;*/
	}
	.intro-text {
        margin-top: 50%;
        font-size: 22px;
        line-height: 30px;
    }
	.client-list ul li {
		display: block;
	}
	#footer .container {
		padding: 0 !important;
	}
}